html(lang='en')
	head
		meta(charset='utf-8')
		title Análise - Licenciamento Ambiental - Mato Grosso do Sul
		link(rel='stylesheet' href='${templatePath}/style/estilo.css')

	body.top-header
		table.cabecalho
			// Template inicial para simular o grid de colunas
			tr.estrutura
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
			tr.cabecalho

				td.text-center(colspan='2')
					img.logo(src='/public/app/images/brasao_ms.png')

				td.text-center(colspan='6')
					| GOVERNO DO ESTADO DO MATO GROSSO DO SUL
					br
					| Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL
				
				td.text-center(colspan='2')
					img.logo(src='/public/app/images/logo_imasul_simples.png')
